LXD(-)

Auto generated by spf13/cobra

NAME

lxc-profile-assign - Assign sets of profiles to containers

SYNOPSIS

lxc profile assign [:] [flags]

DESCRIPTION

Description:
  Assign sets of profiles to containers

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    Show all debug messages

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

EXAMPLE

      lxc profile assign foo default,bar
          Set the profiles for "foo" to "default" and "bar".
      lxc profile assign foo default
          Reset "foo" to only using the "default" profile.
      lxc profile assign foo ''
          Remove all profile from "foo"

SEE ALSO

lxc-profile(1)

HISTORY

24-Mar-2022 Auto generated by spf13/cobra